body
{
	background: #a72115;
	font-family: Verdana, sans-serif;
}

p
{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

h1
{
	font-family: Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size: 10px;
	line-height: 1.7;
}

h2
{
	font-family: Verdana, sans-serif;
	font-weight:bold;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.7;
}

a:link
{
	color: #ffffff;
	text-decoration: none

}

a:visited
{
	color: #efe94c;
	text-decoration: none
}

a:focus
{
outline: 0;
}

#wrapper
{
	width: 800px;
	height: 800px;
	margin: auto;
	margin-top:20px;
	border: solid #ffffff 1px;
	/*background-color: #ffffff;*/
}

#header
{
	width: 800px;
	height: 220px;
	float: left;
	border: solid 0px;
}

#bottom
{
	background-image: url(images/rose_07.jpg);
    background-repeat: no-repeat;
    float:left;
    height: 364px;
    width: 800px;
    border: solid 0px;
}

#menu
{
	width: 800px;
	height: 25px;
	font-size: 12px;
	float: left;
	border: solid 0px;
	background-color: ;
}

#pics
{
	width: 290px;
	height: 600px;
	float: left;
	border: solid 0px;
}


#txt
{
	width: 550px;
	/*height: 150px;*/
	margin: 20;
	padding-top:200px;
	padding-left:25px;
	border: solid 0px;
}

#menu_bar
{
	background-color:yellow;
	border-top:thin solid black;
	height: 24px;
	width: 800px;
	position: relative;
	float: left;
	padding-top: 2px;
}

#menu_bar a
{
	color: #a72115;
	font-weight: bold;
	font-family: 'Comic Sans','Comic Sans MS', cursive;
}

#menu_bar a:hover
{
	color: red;
	font-weight: bold;
	text-decoration: underline;
	font-family: 'Comic Sans','Comic Sans MS', cursive;
}